   /*   Menus de La Liga | España */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .ligaespmenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.ligaespmenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .ligaespmenu#atlmadrid {
            border-radius: 100px;
            background: #353b6b;
        }
        .ligaespmenu#barca {
            border-radius: 100px;
            background: #181733;
        }
        .ligaespmenu#bilbaoa {
            border-radius: 100px;
            background: #e2231a;
        }
        .ligaespmenu#cadiz {
            border-radius: 100px;
            background: #00619d;
        }
        .ligaespmenu#celta {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#dalaves {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#elche {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#getafe {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#granada {
            border-radius: 100px;
            background: #a61b2b;
        }
        .ligaespmenu#levante {
            border-radius: 100px;
            background: #005ba3;
        }
        .ligaespmenu#osasuna {
            border-radius: 100px;
            background: #14284c;
        }
        .ligaespmenu#betis {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#rmadrid {
            border-radius: 100px;
            background: #004996;
        }
        .ligaespmenu#sociedad {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#valla {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#eibar {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#huesca {
            border-radius: 100px;
            background: #b01630;
        }
        .ligaespmenu#sevilla {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#valencia {
            border-radius: 100px;
            background: #e8302a;
        }
        .ligaespmenu#villar {
            border-radius: 100px;
            background: #ff0001;
        }
        .ligaespmenu#rayo {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#espanyol {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#mallorca {
            border-radius: 100px;
            background: #c20e1a;
        }
        .ligaespmenu#almeria {
            border-radius: 100px;
            background: #ffffff;
        }
        .ligaespmenu#palmas {
            border-radius: 100px;
            background: #FFDB00;
        }
        .ligaespmenu#espanyol {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .ligaespmenu#girona {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .ligaespmenu#leganes {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .ligaespmenu#valladolid {
            border-radius: 100px;
            background: #FFFFFF;
        }

/* --------------------------------------------------------------------------- */

        .valladolidcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #6C1F84;
        } 
        .leganescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #001972;
        } 
        .gironacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #F1092B;
        } 
        .espanyolcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #1E6BC0;
        } 
        .atlmadridcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #cb3524;
        } 
        .barcacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #cd122d;
        } 
        .bilbaoacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        } 
        .cadizcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffe800;
        } 
        .celtacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #71add2;
        } 
        .dalavescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #054394;
        } 
        .elchecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #015925;
        } 
        .getafecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0071b4;
        } 
        .granadacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        } 
        .levantecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #a6182d;
        } 
        .osasunacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ab172b;
        } 
        .betiscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #009655;
        } 
        .rmadridcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        } 
        .sociedadcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0069b7;
        } 
        .vallacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #662980;
        }
        .eibarcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #3b7bbc;
        }
        .huescacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #13324f;
        }
        .sevillacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e73b46;
        }
        .valenciacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #f7dc31;
        }
        .villarcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffe715;
        }
        .rayocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #a81911;
        }
        .espanyolcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #2086c3;
        }
        .mallorcacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffff04;
        }
        .almeriacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #E0040B;
        }
        .palmascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #003CA5;
        }
           /*   Menus de La Liga | España */